Guest

Cisco Security

Cisco Security Advisory

Cisco Energy Management Suite Default PostgreSQL Password Vulnerability

Medium
Advisory ID:
cisco-sa-20181204-ems-sql-passwrd
First Published:
2018 December 4 16:00 GMT
Version 1.0:
Final
Workarounds:
Yes
Cisco Bug IDs:
CVE-2018-0468
CWE-798
CVSS Score:
Base 7.1Click Icon to Copy Verbose Score
CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:N/E:X/RL:X/RC:X
CVE-2018-0468
CWE-798